FROM quay.io/centos/centos:stream8

LABEL maintainer="bjoern@xrow.de" \
    org.label-schema.schema-version="1.0" \
    org.label-schema.name="Builder and management image for cloud native systems with S2I, Docker in Docker, Operators, HELM, Kubernetes Deployments ..." \
    org.label-schema.vendor="xrow GmbH" \
    org.label-schema.license="GPLv2"

ENV LANG="en_US.utf8"

RUN dnf update -y

RUN dnf install -y langpacks-en glibc-langpack-en epel-release \
    && dnf clean all && rm -Rf /var/cache/*
